
#include "game/engine/engine.hpp"
#include "common/logger.hpp"

int main() {
	polygun::utils::Logger::create(false, true);
	polygun::engine::Engine engine;
	engine.init();
	polygun::utils::Logger::cleanup();
	return 0;
}
